Skip to content

Loading…

Piwik_Config::setConfigOption is outdated but still used in core/Updates/ #3852

Closed
halfdan opened this Issue · 3 comments

3 participants

@halfdan
Piwik Open Source Analytics member

See title.

This prevents upgrades from old versions.

@anonymous-piwik-user

In 2e6c519: Piwik_Config::setConfigOption() is outdated and should not be used for upgrades.

Reported in http://forum.piwik.org/read.php?5,101439

refs #3852

@mattab
Piwik Open Source Analytics member

Nice find! Note: it's also used in 0.5.4

@anonymous-piwik-user

In 45a88b9: Piwik_Config::setConfigOption() is outdated and should not be used for upgrades.

refs #3852

@halfdan halfdan added this to the 1.12 - The Great 1.x Backlog milestone
This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.